uuid: 62221ff8-bff9-4615-b8b1-b5387c5c5fb8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: v_2vrosNagS8cspYwOOTN8d-vS9d2lGbzc0pbifm1go
id: ping_pong
label: 'Ping Pong'
revision: false
description: 'A ping pong component.'
